.vignettes {
    background-color: #40b24d;
    color: #fff;
    font-size: 1.1em;
}
.categarts {
    background-color: #b025ff;
    color: #fff;
    font-size: 1.1em;
}
.categbooks {
    background-color: #70ad91;
    color: #fff;
    font-size: 1.1em;
}
.arts {
    background-color: #409cb2;
    color: #fff;
    font-size: 1.1em;
}
.g-list {
    background-color: #e0a33a;
    color: #fff;
}
.g-quiz {
    background-color: #e0793a;
    color: #fff;
}
.g-test {
    background-color: #8a98f3;
    color: #fff;
}
.g-survey {
    background-color: #409cb2;
    color: #fff;
}
.g-tirage {
    background-color: #4ccbd5;
    color: #fff;
}
